package com.e6yun.project.sdk.api.pojo.business;

import com.e6yun.project.sdk.api.pojo.base.ApiResponse;
import com.e6yun.project.sdk.api.pojo.basevo.business.VehicleFlashRequestVO;
import com.google.common.base.MoreObjects;

import java.util.List;

/**
 * @Description TODO
 * @Author xxx@e6yun.com
 * @Created Date: 2021/7/6 16:34
 * @ClassName FindFlashInfoVO
 * @Remark
 */
public class FindFlashInfoVO extends ApiResponse<List<VehicleFlashRequestVO>> {

    @Override
    public String toString() {
        return MoreObjects.toStringHelper(FindFlashInfoVO.class)
                .add("super",super.toString())
                .toString();
    }
}
